/*======== LINK ========*/

/* Link */
#kssp_template a { border:none; outline:none; }
#kssp_template a {background-position:top !important;}
#kssp_template a:hover {background-position:bottom !important;}

/* Link Color */
#kssp_template a:link {
	color: #0ab9e6 !important;
	text-decoration: underline !important;
}

#kssp_template a:visited {
	color: #0ab9e6 !important;
	text-decoration: underline !important;
}

#kssp_template a:active {
	color: #FFF !important;
	text-decoration: none !important;
}

#kssp_template a:hover {
	color: #63F !important;
	text-decoration: underline !important;
}




/* SNS Button */
#kssp_template .clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
#kssp_template * html .clearfix {
	height: 1%;
}
#kssp_template .clearfix {
	display: block;
}
/* End hide from IE-mac */
 #kssp_template .block div {
	margin-right: 1px;
	float: right;
	text-align: right;
}



/* Basic */
#kssp_template .clearfloat {display: block;clear: both;height: 1px;width: 1px;}
#kssp_template .clearfloat img {
	display: block;
	clear: both;
	height: 1px;
	width: 1px;
}

/* CUSTOM BASIC */
#kssp_template {
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
	background-position: left;
	width: 792px;
	color:#FFF !important;
}
#kssp_template #inner_wrap {
	width: 792px;
	background-color: #231f2a;
}
#kssp_template #inner_wrap #for_bg {
	width: 792px;
	padding-bottom: 20px;
}

#kssp_template p {
	line-height:1.5 !important;
	font-size:12px !important;
	color:#FFF !important;
}



/*======== Header ========*/
#kssp_template #head {
	height: 439px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}
#kssp_template #head h1 {
	text-indent: -9999px;
	display: block;
	height: 200px;
}
#kssp_template #head h2 {
	text-indent: -9999px;
	display: block;
	height: 75px;
}

#kssp_template h3, #kssp_template h4 {
	font-size:0px;
	text-indent:-9999px;
	display: none;
}


/*======== MENU ========*/
#kssp_template #inner_wrap #block_menu {
	height: 56px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-image: url(../images/bg_menu.gif);
	background-position: center;
	display: block;
	text-indent: -9999px;
	width: 758px;
}

#kssp_template #block_menu ul {
	display: block;
	list-style-type: none;
	padding-left:14px;
	padding-top: 22px;
}
#kssp_template #block_menu ul li {
	display: block;
	float: left;
	margin-right:1px;
	height: 24px;
	width: 90px;
	background-repeat: no-repeat;
	background-position: center;
}
#kssp_template #block_menu ul li a {
	display: block;
	height: 24px;
}

#kssp_template #block_menu ul .mn01 a {
	background-image:url(../images/mn01.png);
	width: 90px;
}

#kssp_template #block_menu ul .mn02 a {
	background-image:url(../images/mn02.png);
	width: 90px;
}

#kssp_template #block_menu ul .mn03 a {
	background-image:url(../images/mn03.png);
	width: 90px;
}

#kssp_template #block_menu ul .mn04 a {
	background-image:url(../images/mn04.png);
	width: 90px;
}

#kssp_template #block_menu ul .mn05 a {
	background-image:url(../images/mn05.png);
	width: 90px;
}

#kssp_template #block_menu ul .mn06 a {
	background-image:url(../images/mn06.png);
	width: 90px;
}

#kssp_template #block_menu ul .mn07 a {
	background-image:url(../images/mn07.png);
	width: 90px;
}

#kssp_template #block_menu ul .mn08 a {
	background-image:url(../images/mn08.png);
	width: 90px;
}


/*======== What's New ========*/
#kssp_template .whats_new #news_area {
	overflow: scroll;
	overflow-x : hidden;
	height: 40px;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 2px;
	padding-left: 25px;
	width: 693px;
	padding-right: 10px;
}

#kssp_template .whats_new {
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	clear: both;
	font-size:12px !important;
	padding-top: 10px;
	padding-bottom: 15px;
	}
#kssp_template .whats_new .color_d {
	color: #ee001d;
}


/*======== List TABLE ========*/
#kssp_template .list_table table {
    border: #999 solid;
    border-width: 1px 1px 0 0;
    line-height: 120%;
    text-align: center;
}

#kssp_template .list_table table td {
	color:#666;
    padding: 5px;
    border: 1px #999 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

#kssp_template .list_table table .t_tab {
	background-color:#666;
	color:#FFF;
}


/*======== BLOCKS ========*/

#kssp_template .block_basic {
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 15px;
}

#kssp_template #block1 {
	height: auto;
}

#kssp_template #block2 {
	height: auto;
}
	
#kssp_template #block3 {
	height: auto;
}
	
#kssp_template #block4 {
	height: auto;
}

#kssp_template #block5 {
	height: auto;
}

#kssp_template #block_link {
}

#kssp_template .inner {
	margin-right: auto;
	margin-left: auto;
	padding:10px;
}



/*======== BUTTON ========*/

/* Button BUY */
#kssp_template .btn_buy {
	display:block;
	height: 1px;
	font-size:0px;
	position: absolute;
}
#kssp_template .btn_buy a {
	background-image:url(../images/buy_btn01.png);
	display:block;
	height: 35px;
	width: 225px;
	padding:0px;
	position:absolute;
	left: 467px;
	top: 339px;
	background-position:top;
}

#kssp_template .btn_buy2 {
	display:block;
	height: 1px;
	font-size:0px;
	position: absolute;
}
#kssp_template .btn_buy2 a {
	background-image:url(../images/buy_btn01.png);
	display:block;
	height: 35px;
	width: 225px;
	padding:0px;
	position:absolute;
	left: 80px;
	top: 308px;
	background-position:top;
}


/* Button KAKUDAI */
#kssp_template .btn_kakudai {
	display:block;
	height: 1px;
	font-size:0px;
	position: absolute;
	padding-top:10px;
}

#kssp_template .btn_kakudai a {
	display:block;
	height: 130px;
	width: 170px;
	padding:0px;
	position:absolute;
	left: 577px;
	top: 76px;
}


/*======== DISC PAGE ========*/

/* Disc Head */
#kssp_template #disc_head {
	height: 139px;
	background-repeat: no-repeat;
}
#kssp_template #disc_head h1 {
	text-indent: -9999px;
	display: block;
	height: 65px;
}

/* Disc Table */
#kssp_template .block_disc table {
	margin-top:0px;
	margin-bottom:10px;
	padding:0px;
}
#kssp_template .block_disc table tr td {
	padding:2px;
	font-size: 10px !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	color: #001053 !important;
	border-top-style: none !important;
	border-right-style: none !important;
	border-left-style: none !important;
}


#kssp_template .block_disc .block_btns {
	height: 74px;
}
#kssp_template .block_disc .block_btns .btn1 {
	height: 40px;
	width: 101px;
	float: left;
	margin-left: 211px;
}

#kssp_template .block_disc .block_btns .btn2 {
	height: 40px;
	width: 101px;
	float: left;
	margin-left: 35px;
}

#kssp_template .block_disc .block_btns .btn3 {
	height: 40px;
	width: 101px;
	float: left;
	margin-left: 35px;
}

#kssp_template .block_disc .block_btns .btn1 a {
	height: 40px;
	width: 101px;
	display:block;
	background-image:url(../images/disc_btn1.png);
}

#kssp_template .block_disc .block_btns .btn2 a {
	height: 40px;
	width: 101px;
	display:block;
	background-image:url(../images/disc_btn2.png);
}

#kssp_template .block_disc .block_btns .btn3 a {
	height: 40px;
	width: 101px;
	display:block;
	background-image:url(../images/disc_btn3.png);
}

#kssp_template .block_disc .block_list {
	margin-left: 50px;
	color: #001053 !important;
	margin-bottom:10px;
}

#kssp_template .block_disc .btn_m {
	height: 12px;
	width: 34px;
	margin-right: auto;
	margin-left: auto;
	margin-top:2px;
}
#kssp_template .block_disc .btn_m a {
	height: 12px;
	width: 34px;
	display:block;
	background-image:url(../images/btn_play.png);
	background-repeat:no-repeat;
}

/*======== CUSTOM ========*/

#kssp_template #block1 h3 {
	background-image: url(../images/title_info.png);
	background-repeat: no-repeat;
	display: block;
	width:792px;
	height:36px;
}
#kssp_template #block2 h3 {
	background-image: url(../images/title_story.png);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 792px;
}
#kssp_template #block3 h3 {
	background-image: url(../images/title_movie.png);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 792px;
}
#kssp_template #block4 h3 {
	background-image: url(../images/title_chara.png);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 792px;
}
#kssp_template #block5 h3 {
	background-image: url(../images/title_cast.png);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 792px;
}
#kssp_template #block6 h3 {
	background-image: url(../images/title_staff.png);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 792px;
}
#kssp_template #block7 h3 {
	background-image: url(../images/title_music.png);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 792px;
}
#kssp_template #block8 h3 {
	background-image: url(../images/title_buy.png);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 792px;
}
#kssp_template #block_link .title_link {
	text-indent:-9999px;
	background-image: url(../images/title_link.png);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 792px;
}
#kssp_template #block_comment .title_comment {
	text-indent:-9999px;
	background-image: url(../images/title_comment.png);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 792px;
}






#kssp_template .block_top {
	width: 746px;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	background-image: url(../images/block_top.png);
	background-repeat: no-repeat;
}
#kssp_template .inner {
	background-image: url(../images/block_mid.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 2px;
	padding-left: 45px;
	display: block;
	width: 702px;
}
#kssp_template .block_btm {
	width: 746px;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	background-image: url(../images/block_btm.png);
	background-repeat: no-repeat;
}



#kssp_template #block2 .b_txt2 {
	width: 410px;
	float: left;
}
#kssp_template .img_left {
	float: left;
	margin-right: 10px;
}

#kssp_template .inner .b_left {
	float: left;
	width: 350px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4c4a4e;
	margin-right: 15px;
}
#kssp_template .inner .b_right {
	float: left;
	width: 335px;
}

#kssp_template .t_dl { 
color:#FFF !important;
line-height:1.5 !important;
font-size:10px !important;
} 
#kssp_template .t_dl dt{
	clear: left;
	float: left;
	width: 55px;
	display:block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.8em;
	margin-left: 0;
	padding: 0px;
}
#kssp_template .t_dl dd{
	margin-bottom: 0.8em;
	margin-left: 60px;
	display:block;
}
#kssp_template #block8 .inner {
	font-size: 10px;
}
#kssp_template .block_item {
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#kssp_template .buy_block_m {
	background-image: url(../images/buy_block_m.png);
	background-repeat: no-repeat;
	display: block;
	height: 360px;
	width: 746px;
	margin-right: auto;
	margin-left: auto;
}
#kssp_template .buy_block_m .b_left2 {
	float: left;
	width: 363px;
	margin-left: 10px;
}
#kssp_template .buy_block_m .b_right2 {
	float: left;
	width: 363px;
}
#kssp_template .buy_block_m .in {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
}


#kssp_template .btn_kakudai {
	display:block;
	height: 1px;
	position: absolute;
	padding-top:10px;
	left: 54px;
	top: 28px;
}

#kssp_template .btn_kakudai a {
	display:block;
	height: 76px;
	width: 134px;
	padding:0px;
	position:absolute;
	left: 936px;
	top: 1180px;
	background-color: #999;
}

#kssp_template .btn_kakudai2 {
	display:block;
	height: 1px;
	font-size:0px;
	position: absolute;
	padding-top:10px;
}

#kssp_template .btn_kakudai2 a {
	display:block;
	height: 76px;
	width: 134px;
	padding:0px;
	position:absolute;
	left: 607px;
	top: 27px;
}
#kssp_template .btn_kakudai3 {
	display:block;
	height: 1px;
	font-size:0px;
	position: absolute;
	padding-top:10px;
}

#kssp_template .btn_kakudai3 a {
	display:block;
	height: 76px;
	width: 134px;
	padding:0px;
	position:absolute;
	left: 460px;
	top: 113px;
}
#kssp_template .btn_kakudai4 {
	display:block;
	height: 1px;
	font-size:0px;
	position: absolute;
	padding-top:10px;
}

#kssp_template .btn_kakudai4 a {
	display:block;
	height: 76px;
	width: 134px;
	padding:0px;
	position:absolute;
	left: 607px;
	top: 113px;
}
#kssp_template .whats_new .inner {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 32px;
	margin-right: 30px;
}

#kssp_template #block1 .img_position1 {
	display:block;
	height: 1px;
	font-size:0px;
	position: absolute;
	padding-top:10px;
}
#kssp_template #block1 .img_position1 img {
	display:block;
	padding:0px;
	position:absolute;
	left: 585px;
	top: 0px;
}
